Bug 1335269 - rebase ceph to 0.94.9
Summary: rebase ceph to 0.94.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Build
Version: 1.3.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 1.3.3
Assignee: Ken Dreyer (Red Hat)
QA Contact: Vasishta
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1193710 1273127 1299409 1300539 1301706 1306842 1316287 1322239 1324497 1331523 1372735
TreeView+ depends on / blocked
 
Reported: 2016-05-11 17:47 UTC by Ken Dreyer (Red Hat)
Modified: 2018-02-22 18:20 UTC (History)
4 users (show)

Fixed In Version: RHEL: ceph-0.94.9-1.el7cp Ubuntu: ceph_0.94.9-2redhat1trusty
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
."ceph" rebased to 0.94.9 The `ceph` packages have been updated to the upstream version 0.94.9, which provides a number of bug fixes and enhancements over the previous version.
Clone Of:
Environment:
Last Closed: 2016-09-29 12:58:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1972 0 normal SHIPPED_LIVE Moderate: Red Hat Ceph Storage 1.3.3 security, bug fix, and enhancement update 2016-09-29 16:51:21 UTC

Description Ken Dreyer (Red Hat) 2016-05-11 17:47:20 UTC
RHCS 1.3.2 currently ships ceph-0.94.5, and we should rebase to the latest version in the next RHCS 1.3.z release.

Comment 14 errata-xmlrpc 2016-09-29 12:58:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1972.html


Note You need to log in before you can comment on or make changes to this bug.